Subject: RE:Re: Message from Walmart.com Customer: Initiate a return, 200011569884116 #Ref 20231122003112753
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 24 Nov 2023 15:39:22 -0800

Hello Sivakrishna-

Unfortunately we do not have access or manage Walmart's system.

Please reach out to Walmart directly for additional support with your return.

Sincerely,

Helita

Designer Living

[email-masked]

===============================================================================

Thank you for your response.

But I have not seen any return lable generated in my Walmart acount

Could you please let me know what I can do?

Thanks,

Sivakrishna

On Wed, Nov 22, 2023 at 9:18 AM Designer Living Inc. <[email-masked]> wrote:

Hello Sivakrishna/ Walmart-

Thank you for your email. Kindly proceed to your Walmart account to process a return request. Please note that Walmart and Designer Living has a strict 30 day return policy. The return policy starts on the day the package was delivered.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Dear Designer Living Inc.,

sivakrishna ineni wants to connect with you for the order below:

Customer Order Number:  200011569884116

Purchase Order No:  108832016004268

Reason for Contact:  Initiate a return

Item name/number:  510 Design Queen Headboard with Platform Bed and Wood Slats Modern Channel Tufted Upholstered Tan/697074281

Customer Message:

I wanted to return the item

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team